.itemarea{
margin:0;
padding:5px 0;
}
.tfs td{
vertical-align:top;
}
.twitter{
margin-left:10px;
}
#sHopList{
	position:relative;
	background:url(http://img08.shop-pro.jp/PA01204/390/etc/shopbase.jpg?20130710162052) no-repeat;
	width:500px;
	height:205px;
}
.sHopmap{
	position:relative;
}
#sHopList a{
	position:absolute;
	height:35px;
	width:100px;
	display:inline-block;
}
.sH1{
	left:12px;
	top:24px;
}
.sH2{
	left:168px;
	top:0;
}
.sH3{
	left:287px;
	top:16px;
}
#sHopList a.sH4{
	width:155px;
	left:338px;
	top:52px;
}
.sH5{
	left:365px;
	top:98px;
}
.sH6{
	left:383px;
	top:169px;
}